Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.royalti.io/integrations/all \ --header 'Authorization: Bearer <token>'
{ "success": true, "data": [ { "id": 1, "name": "VertoFx", "enabled": true } ] }
Retrieve a list of all available integrations for the workspace.
const response = await fetch('https://api.royalti.io/integrations/all', { method: 'GET', headers: { 'Authorization': `Bearer ${token}`, }, }); const data = await response.json(); console.log(data);
JWT Authorization header using the Bearer scheme. Format: "Bearer {token}"
List of integrations
true
Show child attributes